<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="A list of journal articles, reports and other published research related to climate change research" />
<meta name="DC.title" content="Science Inventory Products about Climate Change Research" />
<!--googleoff: snippet--><meta name="keywords" content="Science Publications, climate change research, publications, journal articles, reports" />
<link rel="canonical" href="/climatechangeisreal/climate-research/science-inventory-products-about-climate-change-research" />
<link rel="shortlink" href="/climatechangeisreal/climate-research/science-inventory-products-about-climate-change-research" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2014-07-08" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,ORD" />
<meta name="WebArea" content="Climate Change Research" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="page" />
  <title>Science Inventory Products about Climate Change Research | Climate Change Research | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Research" href="/climatechangeisreal/feed/51247/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-57397 node-type-page og-context og-context-node og-context-node-51247 section-climate-research resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-d7ebc51e431f8e86b51899cc6af098a1">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-research">Climate Change Research</a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Science Inventory Products about Climate Change Research </h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>For the entire list of Science Inventory, including journal articles, reports, abstracts and presentations with advance search options, See: <a href="http://cfpub.epa.gov/si/">Science Inventory</a>.</p>

<div>A list of journal articles and reports is organized by the following search terms:</div>

<ul><li>Adaptation
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Adaptation&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Adaptation</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Adaptation&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Adaptation</a></li>
		</ul></li>
	<li>Air Quality
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Air%20quality&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Air Quality</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Air%20quality&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Air Quality</a></li>
		</ul></li>
	<li>Ecosystem
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Ecosystem&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Ecosystem</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Ecosystem&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Ecosystem</a></li>
		</ul></li>
	<li>Energy
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Energy&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Energy</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Energy&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Energy</a></li>
		</ul></li>
	<li>Human Health
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Health&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Human Health</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Health&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Human Health</a></li>
		</ul></li>
	<li>Mitigation
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Mitigation&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Mitigation</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Mitigation&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Mitigation</a></li>
		</ul></li>
	<li>Modeling
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Modeling&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Modeling</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Modeling&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Modeling</a></li>
		</ul></li>
	<li>Nitrogen
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Nitrogen&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Nitrogen</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Nitrogen&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Nitrogen</a></li>
		</ul></li>
	<li>Scenario
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Scenario&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Scenario</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Scenario&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Scenario</a></li>
		</ul></li>
	<li>Water Quality
		<ul><li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Water%20quality&amp;actType=Product&amp;TIMSType=JOURNAL&amp;sortBy=revisionDate">Journal articles about Water Quality</a></li>
			<li><a href="http://cfpub.epa.gov/si/si_lab_search_results.cfm?subject=Climate%20Change%20Research&amp;showCriteria=0&amp;searchAll=Climate%20and%20Water%20quality&amp;actType=Product&amp;TIMSType=PUBLISHED+REPORT&amp;sortBy=revisionDate">Reports about Water Quality</a></li>
		</ul></li>
</ul></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-research/forms/contact-us-about-climate-change-research" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 07:54:05 -->